@charset "utf-8";

/* --------------------------------------------------
	行頭を表示するときは「##」で検索してください。
-------------------------------------------------- */

/* --------------------------------------------------
	##基本設定
-------------------------------------------------- */
/* body */
html,body{height:100%;}
body{
	margin:0;
	padding:0;
	line-height:1.7;
	color:#000;
	background:#fff;
	font-size:12px;
	font-family:"メイリオ","ＭＳ Ｐゴシック",sans-serif;
}

/* IE6用 */
* html body {
	font-size:75%;
}

/* IE7用 */
*:first-child+html body {
	font-size:75%;
}

/* タイトル */
h1,h2,h3,h4,h5,h6{
	margin:0;
	line-height:1.2;
	font-size:100%;
}

/* テーブル・ボックス */

/* イメージ */
img,
a img{border:0;}

/* フォーム */
form{
	margin:0;
	padding:0;
}
input,textarea{
	line-height:1.5;
	font-size:100%;
}
input,select{ font-family:Arial,"ＭＳ Ｐゴシック",sans-serif;} 
textarea{ font-family:"メイリオ","ＭＳ Ｐゴシック",sans-serif;}  

/* 段落 */
p{
	margin:0;
	padding:0;
}

/* リンク */
a{
	color:#333;
	text-decoration:underline;
}
a:hover{
	color:#f00;
	text-decoration:underline;
}

.clearfix {zoom:1;}
.clearfix:after{
	content: ""; 
	display: block; 
	clear: both;}
.fl{float:left;}
.fr{float:right;}

/* header */
#header{
	margin-bottom:16px;
	border-bottom:2px #b72e34 solid;
	width:950px;
	height:88px;
}
#logo{
	padding:15px 0 0 0;
	width:455px;
	float:left;
}
#h-logo{
	padding:50px 0 0 0;
	width:90px;
	float:right;
}
.title-menu{
	height:18px;
	line-height:18px;
	color:#969696;
	font-size:84%;
	font-weight:normal;
}

/* main */
#main{
	width:950px;
}
/* contents */
#contents{
	margin:0 0 0 auto;
	width:720px;
	text-align:left;
}
/* side */
#side{
	width:200px;
}
#side h2{
	height:18px;
	line-height:18px;
	color:#969696;
	font-size:84%;
	font-weight:normal;
}

#side .s-menu{
	margin:0 0 26px;
	padding:0;
	list-style:none;
}
#side .s-menu li{
	margin:0;
	padding:0;
	border-bottom:1px #fff solid;
	color:#fff;
	background-color:#b72e34;
	font-size:117%;
	font-weight:bold;
}
#side .s-menu li a{
	padding:12px 14px;
	display:block;
	height:1%;
	color:#fff;
	text-decoration:underline;
}
#side .s-menu li a:hover{
	color:#fff;
	text-decoration:underline;
	background-color:#cd6d71;
}
#side .s-text{
	margin:0 0 4px 2px;
	font-weight:bold;
}
#side .s-mail{
	margin:0 0 26px 2px;
	padding:0 0 0 22px;
	background:url(../img_com/icon_mail.gif) no-repeat 0 4px;
}
#side .s-bnr{
	margin:0;
	padding:0;
	list-style:none;
}
#side .s-bnr li{
	margin:0 0 8px;
	padding:0;
	font-size:0;
}

/* contents */
#main-image{
	margin-bottom:30px;
	width:720px;
}
.box{
	margin-bottom:30px;
	width:720px;
}
.box-1{
	width:346px;
}
.title-box{
	margin-bottom:10px;
	padding-bottom:4px;
	width:346px;
	border-bottom:3px #750000 solid;
}
.title-box h2{
	width:200px;
	float:left;
}
.title-box p{
	width:120px;
	float:right;
	text-align:right;
}
.title-box-2{
	width:692px;
}
.title-box-2 h2{
	width:450px;
	float:left;
	line-height:20px;
	font-weight:normal;
}
.title-box-2 h2 img{margin-top:-2px;vertical-align:middle;}
.title-box-2 p{
	width:200px;
	float:right;
	text-align:right;
}
.box-2{
	width:692px;
}
.box-2-i{
	width:276px;
	float:left;
}
.box-2-i h3{
	margin-bottom:4px;
}
.box-b1{
	padding:12px 0 12px 16px;
	border:1px #c1c1c1 solid;
}
.box-b2{
	padding:12px 0 12px 16px;
	border-right:1px #c1c1c1 solid;
	border-bottom:1px #c1c1c1 solid;
	border-left:1px #c1c1c1 solid;
}
#copyright{
	padding:14px 0 12px;
	color:#313325;
	text-align:center;
}